@charset "utf-8";

@font-face {
    font-display: swap;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/open-sans-v44-latin-regular.eot');
    src: url('../fonts/open-sans-v44-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v44-latin-regular.woff2') format('woff2'), url('../fonts/open-sans-v44-latin-regular.woff') format('woff'), url('../fonts/open-sans-v44-latin-regular.ttf') format('truetype'), url('../fonts/open-sans-v44-latin-regular.svg#OpenSans') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/open-sans-v44-latin-600.eot');
    src: url('../fonts/open-sans-v44-latin-600.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v44-latin-600.woff2') format('woff2'), url('../fonts/open-sans-v44-latin-600.woff') format('woff'), url('../fonts/open-sans-v44-latin-600.ttf') format('truetype'), url('../fonts/open-sans-v44-latin-600.svg#OpenSans') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/open-sans-v44-latin-700.eot');
    src: url('../fonts/open-sans-v44-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v44-latin-700.woff2') format('woff2'), url('../fonts/open-sans-v44-latin-700.woff') format('woff'), url('../fonts/open-sans-v44-latin-700.ttf') format('truetype'), url('../fonts/open-sans-v44-latin-700.svg#OpenSans') format('svg');
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    color: #333;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 1.063rem;
    line-height: 1.43;
}

img {
    max-width: 100%;
    height: auto;
    display: block;
}

#wrapper {
    position: relative;
    max-width: 53.25rem;
    margin: 1rem auto;
    overflow: hidden;
    background: #fff;
}

:is(a:link, a:visited, a:active) {
    color: inherit;
    text-decoration: underline 1px dotted #243588;
    white-space: nowrap;
}

article a:hover {
    color: #243588;
    text-decoration: underline;
}

footer a:hover {
    opacity: 0.62;
}

p,
ul {
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}

strong {
    font-weight: 600;
}

article p {
    margin-bottom: 1.625rem;
}

hr {
    border-style: none;
    border-top: 1px solid #243588;
    margin-bottom: 1.625rem;
}

.title {
    background-color: #F6F6F6;
    padding: 1.625rem;
    margin: 0 -1.625rem 1.625rem;
}

h1 {
    font-size: 1.875rem;
    color: #243588;
}

h2 {
    color: #243588;
    font-size: 1.313rem;
    margin-bottom: 0.5rem;
}

ul {
    list-style: none;
    margin: 0 0 1.625rem 1.5rem;
}

ul li {
    margin: 0 0 .5rem 1.063rem;
}

ul li:before {
    content: '\25A0';
    float: left;
    margin: 0 0 0 -1.063rem;
    font-size: .8rem;
    line-height: 1.6;
    color: #243588;
}

.slider {
    position: relative;
}

.slider>img {
    display: block;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    animation: imageAnimation 18s linear infinite 0s;
}

.slider>img:nth-of-type(1) {
    position: static;
    opacity: 1;
}

.slider>img:nth-of-type(2) {
    animation-delay: 6s;
}

.slider>img:nth-of-type(3) {
    animation-delay: 12s;
}

@keyframes imageAnimation {
    4% {
        opacity: 1;
    }

    33% {
        opacity: 1;
    }

    38% {
        opacity: 0;
    }
}

.button {
    display: flex;
    justify-content: center;
}

.button a {
    font-size: 17px;
    line-height: 26px;
    text-decoration: none;
    color: #fff;
    background-color: #243588;
    border: 2px solid #243588;
    padding: 8px 26px;
    transition: all 0.5s;
    margin-top: 26px;
    margin-bottom: 53px;
    border-radius: 1px;
    font-weight: 600;
}

.button a:hover {
    color: #243588;
    background-color: #fff;
    text-decoration: none;
}

header {
    border-top: 2px solid #243588;
    display: flex;
    padding: 1.063rem 1.625rem;
}

article {
    padding: 1.625rem 1.625rem 0;
}

footer {
    padding: 1.625rem;
    background-color: #243588;
    color: #fff;
    text-align: center;
}

@media only screen and (max-width: 53.188rem) {

    #wrapper {
        border: none;
        margin: 0 auto;
    }


    body {
        font-size: 1rem;
    }
}

@media only screen and (max-width: 40rem) {

    header {
        justify-content: center;
        padding: 1.063rem 1rem;
    }

    article {
        padding: 1.063rem 1rem 0;
    }

    footer {
        padding: 1.063rem 1rem;
    }

    h1 {
        font-size: 1.4rem;
        text-align: center;
    }

    h2 {
        font-size: 1.2rem;
    }

    article p,
    ul, hr {
        margin-bottom: 1.25rem;
    }

    .button a {
        margin: 0.5rem 0 2rem;
    }
}

@media only screen and (max-width: 35rem) {
    ul {
        margin-left: 0;
    }
}